html,
body {
  height: 100%; }

body {
  width: 100%;
  background-color: #f4f8f9 !important; }

.bg-light-grey {
  background-color: #fafbfc !important; }

.bg-white-grey {
  background-color: #fafafa !important; }

.btn.btn-flat {
  border: 0;
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  padding: 1rem; }

.input .input-group-prepend.input__prepend-icon {
  border-left: 0; }
  .input .input-group-prepend.input__prepend-icon .input-group-text {
    border-right: 0;
    background-color: white;
    padding-left: 1.5em;
    padding-right: 1em; }
.input .input-group-append .btn {
  border: 1px solid #ced4da;
  border-left: 0; }
.input .form-control {
  border-left: none; }

.navbar {
  font-family: 'Open Sans', sans-serif;
  border-bottom: 1px solid #cccccc; }
  .navbar .nav-item {
    padding-left: 1.5em;
    padding-right: 1.5em; }
    .navbar .nav-item.active .nav-link {
      position: relative; }
      .navbar .nav-item.active .nav-link:before {
        content: '';
        background-color: #4da1ff;
        width: 88%;
        height: 10%;
        position: absolute;
        bottom: 0; }
  .navbar .navbar__profile img {
    width: 2em;
    height: 2em;
    border-radius: 1em;
    box-sizing: border-box; }

#main {
  padding-left: 0;
  padding-right: 0; }

.page__container {
  margin-top: 5em; }

.page__header .page__title {
  font-family: 'PT Sans', sans-serif;
  padding-left: 1em; }

.box-shadow {
  box-shadow: 0 30px 43px rgba(0, 0, 0, 0.04); }

.box-rounded {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

.logo {
  height: auto;
  border: 2px solid #a6a6a6;
  box-sizing: border-box; }
  .logo.logo-large {
    width: 7.5em;
    border-radius: 3.75em; }
  .logo.logo-small {
    width: 1.875em;
    border-radius: 0.9375em; }

.separator {
  width: 100%;
  position: relative;
  margin-bottom: 1em;
  margin-top: 1em;
  z-index: 9;
  text-align: center; }
  .separator .separator__content {
    font-size: 0.75em;
    background-color: white;
    width: auto;
    display: inline-block;
    padding: 1rem; }
  .separator::before {
    content: '';
    width: 100%;
    height: 1px;
    top: 50%;
    left: 0;
    z-index: -1;
    position: absolute;
    border-bottom: 1px solid gray; }

/*# sourceMappingURL=main.css.map */
